Foursquare has changed the API version to 2 #53

Closed
Jwf68 opened this Issue Jan 27, 2011 · 2 comments

Comments

Projects
None yet
3 participants

Jwf68 commented Jan 27, 2011

Hi Pablo!
I tried your scribe-java with Foursquare API V1 works fine!
But Foursquare has changed the API version to 2.
I would appreciate if you could add an example that works with the Foursquare API V2.
http://developer.foursquare.com/docs/

Best regards
Jonas Wahlfrid

Contributor

TomTasche commented Apr 11, 2011

That should help:
fernandezpablo85#102

Good luck
Tom

Collaborator

fernandezpablo85 commented Apr 20, 2011

Integrated

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment